List Org Audit Entries
The organisation's role audit log, newest first.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
true_count? Count
Range
1 <= value <= 100Default
50_page? Page
Range
1 <= valueDefault
1Response Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/audit-entries"{ "page": 0, "page_size": 0, "has_next": true, "has_previous": true, "total_pages": 0, "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "action": "string", "actor_user_id": "d6ed4497-4325-4995-9f49-e288b7192e46", "actor_oauth_client_id": "cd775ee2-db27-45d7-b96d-c3b9a237fe3a", "target_type": "string", "target_id": "d3bcdc92-4191-401b-ad0c-42056c6efab9", "before": {}, "after": {}, "created_at": "2019-08-24T14:15:22Z" } ]}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}